{% extends "base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}
{% block title %}{% translate "artefact"|capfirst %}{% endblock %}
{% block content %}
  <div class="row">
    <div class="col">
      <h1>{{ title|capfirst }}</h1>
    </div>
  </div>
  <div class="row">
    <div class="col">
      <form method="post">
        {% csrf_token %}
        {% for field in form %}
          {% if field.name != 'existing_collection' %}
            {{ field|as_crispy_field }}
          {% else %}
            {{ field.as_hidden }}
          {% endif %}
        {% endfor %}
        <div class="d-flex justify-content-start mt-5">
          <a href="{% url 'artefacts:list' %}" class="btn btn-outline-secondary me-2"><i
            class="bi-x-lg"></i> {% translate "cancel"|capfirst %}</a>
          <button type="submit" class="btn btn-primary">{% translate "save"|capfirst %}</button>
        </div>
      </form>
    </div>
  </div>
{% endblock %}
